.region.region-search-box {
	width: 206px;
	margin-top: 35px;
	margin-bottom: 0;
	float: right;
	padding-right: 0;
	margin-left: 15px;
}
.region.region-search-box input {
	border-radius: 0;
	height: 30px;
}
.region.region-search-box button {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.navbar.container-fluid { margin-top: 0px; }
.navbar-nav>li { margin-right: 145px; }
body.logged-in .navbar-nav>li { margin-right: 89px; }
.about-sec-box {
	margin: 30px 0px;
	padding: 15px 20px 30px 15px;
}
@media only screen and (max-width: 767px) {
	.region.region-search-box { width: 100%; }
}
.footer {
	margin-top: 15px;
	padding-top: 25px;
	padding-bottom: 15px;
	border-top: transparent;
}
ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
}
ul.nav li.dropdown ul.dropdown-menu {
  margin-top: 0;
}
h1.page-header {
	margin: 10px auto;
	font-weight: 600;
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	padding-bottom: 0px;
	border-bottom: none;
}
.product-listing-block h3 {
	color: #000;
}
span.form-required {
	color: #ff0000;
}
#node-134 .field-name-body span {
  color: #03456b !important;
}
body.page-user #block-system-main button {
	background-color: #03456b;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	cursor: pointer;
	display: inline-block;
	transition: all 0.3s ease 0s;
	border-color: transparent;
}
body.page-user #block-system-main button:hover {
	background: #20cbd4;
	color: #fff;
	border-color: transparent;	
}
#map-container {
	width: 100%;
	height: 600px;
}
article.node-article footer {
	background: transparent;
  padding: 10px 0px;
}
.field-name-field-tags {
  margin: 0 0 10px 0;
}
.field-name-field-tags div {
  display: inline;
}
.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}
.field-name-field-tags a {
	display: inline-block;
	background: url(../images/tag.png) no-repeat;
	padding: 0px 8px 0 16px;
	height: 22px;
	color: #fff;
	border-radius: 2px;
	font-size: 12px;
}
/*body.page-knowledge-map { background-color: #ebf8ff; }*/
#contact-site-form  button{
	background-color: #03456b;
	color: #fff;
}
#contact-site-form  button:hover {
	background-color: #20cbd4;
}
.container-fluid.title-container {
	background: #4b514e;
	margin-bottom: 20px;
}
body.page-knowledge-map .container-fluid.title-container {
	margin-bottom: 0px;
}
.navbar-collapse.collapse {
	margin-left: 60px;
}
.multiselect-container.dropdown-menu	{
	width: 100%;
}
.dropdown-menu > li.multiselect-group > a {
	padding: 3px 6px;
}
.dropdown-menu > li > a {
	padding: 3px 35px;	
}
.map-outer-container {
	padding-left: 0px;
}
.col-md-12.chart_table_box	{
	padding-left: 0px;
	padding-right: 0px;
	clear: both;
	margin-top: 30px;
}
#filter-form .form-group {
	margin: 15px 0px;
}
span.multiselect-selected-text {
	float: left;
}
button.multiselect b.caret {
	float: right;
	margin-top: 6px;
}
.highcharts-tooltip .popup-table td.trunc-length {
	overflow: auto;
  white-space: normal;
	/*width: 400px;*/
	display: inline-block;
}
.view-country-operation .highcharts-tooltip .popup-table td.trunc-length { 
	width: 400px;
}
.table-striped > tbody > tr:nth-of-type(odd),
.highcharts-tooltip .popup-table tr:nth-of-type(odd) {
	background-color: #e8ecf0;
}
.table-striped > tbody > tr:nth-of-type(even),
.highcharts-tooltip .popup-table tr:nth-of-type(even) {
   background-color: #f9f9fa;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #03456b;
	border-color: #03456b;
}
.table-custom.table > thead > tr > th {
	border-bottom: transparent;
}
.table-custom.table > thead > tr > td {
	border-top: transparent;
}
.highcharts-tooltip .popup-table {
	border: 1px sold #ccc;
	font-size: 12px;
	overflow: visible;
}
.highcharts-tooltip .popup-table th {
	font-weight: bold;
}
.highcharts-tooltip .popup-table th, .highcharts-tooltip .popup-table td {
	padding: 10px;	
}
#country-map-container {
	width: 100%;
}
.cursor-pointer {
	cursor: pointer;
}
.country-name {
	margin: 14px 10px;
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
}
.multiselect-native-select button { border-radius: 0; }
li.multiselect-all a.multiselect-all  { padding-left:25px !important;}
li.multiselect-all a.multiselect-all  label{ padding:0px !important;}
.dataTables_wrapper .dataTables_info { display:none;}
.copy-right-txt { float: right; }
.chart_table_box div.dataTables_length { float: left; }
.highcharts-legend-title {
	color: #fff !important;
	font-weight: bold;
	fill: #fff !important;
	font-size: 16px !important;
}
.highcharts-legend-item text {
	color: #fff !important;
	fill: #fff !important;
}
.map-sec { padding: 0px 15px; }
.alert-info {
	background-color: transparent;
	border-color: transparent;
	color: #c1e8ff;
	font-size: 16px	
}
span.author-by {
	color: #818181;
	font-style: italic;
	margin-bottom: 12px;
	display: inline-block;	
}
.page-node-8.node-type-page .title-container,
.page-knowledge-map 	.title-container,
.page-knowledge-resources  .title-container {
	display: none;
}
.map-sec h3  { margin: 0px auto 30px; outline: 1px dashed transparent; /*width: 470px;*/ text-transform: uppercase; }
span.invested {
	font-size: 14px;
	float: right;
	margin-top: 20px;	
}
span.invested .amount	{
	text-decoration: underline;
	font-weight: bold;	
}
.single-project-name {
	font-size: 15px;
	text-align: center;
	padding: 15px 10px 10px 10px;
	font-weight: bold;
	width: 450px;
	word-break: break-word;
  white-space: normal;
  height: auto;
}
#edit-chart-input-data .form-type-radio label {
	font-size: 16px;	
}
a.btn.btn-info.eve_download_excel {
	float: right;
	margin-left: 30px;	
}
span.icon-placeholder {
	display: inline-block;
	width: 13px;
	height: 13px;
	background-color: #fffae6;
	border-radius: 20px;
	margin-right: 10px;
}
.custom-legend h4.title {
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}
.custom-legend ul.list {
	list-style: none;
	padding-left: 0px;
}
.custom-legend ul.list li {
	margin-bottom: 10px;
  padding-left: 0px;
	font-weight: bold;
}
.custom-legend {
	border: 1px solid #999;
	margin-top: 20px;
}
g.highcharts-legend {
	display: none;
}
.node-type-activity table.field-collection-view-final,
.view-partner-page table {
	clear: both;
	margin-top: 6px !important;
	margin-bottom: 6px !important;
	max-width: none !important;
	border-collapse: separate !important;
	width: 100%;	
}
.node-type-activity table.field-collection-view-final th,
.view-partner-page .table > thead > tr > th,
.view-partner-page .table > thead > tr > th.active {
	background-color: #919389;
	vertical-align: bottom;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	border-bottom: none;	
}
.view-partner-page .table > thead > tr > th.active a,
.view-partner-page .table > thead > tr > th a {
	color: #fff;
}
.view-partner-page .table > tbody > tr > td.active	{
	background-color: transparent;
}
.node-type-activity table.field-collection-view-final th,
.node-type-activity table.field-collection-view-final td,
.view-partner-page .table > tbody > tr > td,
.view-partner-page.table > tbody > tr > th {
	padding: 10px;	
}
.node-type-activity table.field-collection-view-final tr:nth-of-type(odd),
.view-partner-page table tr:nth-of-type(odd){
	background-color: #e8ecf0;	
}
.node-type-activity table.field-collection-view-final tr:nth-of-type(even),
.view-partner-page table tr:nth-of-type(even){
	background-color: #f9f9fa;
}
body.not-front #navbar {
	margin-bottom: 20px;
}
body.not-front.page-knowledge-map #navbar,
body.not-front.page-knowledge-map #chart-filter-message .alert {
	margin-bottom: 0px;
}

/* Partner Page */
.quicktabs_main.quicktabs-style-excel {
  border-bottom: 1px solid #EEEEEE;
  padding: 10px 5px 2px;
}

ul.quicktabs-tabs.quicktabs-style-excel {
  margin: 15px 7px 8px 7px;
  padding: 0;
  font-size: 1em;
  list-style: none;
  height: 32px;
  background: transparent;
  border-bottom: 1px solid #f9f9fa;
}

ul.quicktabs-tabs.quicktabs-style-excel li {
  /*float: left;*/
  margin: 0;
  display:inline-block;
  margin-right: 15px;
  padding: 0 0 7px;
}

ul.quicktabs-tabs.quicktabs-style-excel li a {
  font: bold 12px/170% Verdana;
  font-size-adjust: none;
  display: block;
  margin: 0;
  padding: 0;
  /*border-width: 0;*/
  font-weight: bold;
  text-decoration: none;
  color: #666;
  background: transparent;
}

/*override hover*/
ul.quicktabs-tabs.quicktabs-style-excel li:hover {
	background: transparent;
	border-bottom: 4px solid #2cb9ef;
}

/*override active tab*/
ul.quicktabs-tabs.quicktabs-style-excel li.active {
	background: transparent;
	border-bottom: 4px solid #2cb9ef;
	color: #03456b;
}

ul.quicktabs-tabs.quicktabs-style-excel li.active a,
ul.quicktabs-tabs.quicktabs-style-excel li a:hover {
  background: transparent;
  color: #03456b;
}

ul.quicktabs-tabs.quicktabs-style-excel li.last.active a,
ul.quicktabs-tabs.quicktabs-style-excel li.last a:hover,
ul.quicktabs-tabs.quicktabs-style-excel li.last a,
ul.quicktabs-tabs.quicktabs-style-excel li.first.active,
ul.quicktabs-tabs.quicktabs-style-excel li.first:hover,
ul.quicktabs-tabs.quicktabs-style-excel li.first {
  background: transparent;
}
body.page-partners h2.block-title {
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 20px 7px;
}
body.page-partners #block-system-main	{
		margin-bottom: 20px;
}
body.page-node-109 .title-container{
	display:none;
}
body.page-node-109  #block-system-main{ margin-top: 20px;}

/* partner page ends */
.tabs--primary.nav.nav-tabs { border-bottom: 1px solid #fff; margin: 20px 0; }
.tabs--primary.nav.nav-tabs > li { margin-right: 30px; text-transform: uppercase; font-weight: 700; font-size: 14px; }
.tabs--primary.nav.nav-tabs > li > a { border: 0; margin-right: 0; color: #666; padding: 10px 0; }
.tabs--primary.nav.nav-tabs > li > a > i { color: #a6a6a6; }
.tabs--primary.nav.nav-tabs > li.open, .tabs--primary.nav.nav-tabs > li:hover { border-bottom: 4px solid #2cb9ef; }
.tabs--primary.nav.nav-tabs > li.open > a, .tabs--primary.nav.nav-tabs > li:hover > a { border: 0; background: none!important; color: #000; background-color: transparent; }
.tabs--primary.nav.nav-tabs > li.open > a > i, .tabs--primary.nav.nav-tabs > li:hover > a > i { color: #a6a6a6; }
.tabs--primary.nav.nav-tabs > li.open .dropdown-menu, .tabs--primary.nav.nav-tabs > li:hover .dropdown-menu { margin-top: 0px; }
.tabs--primary.nav.nav-tabs > li.active { border-bottom: 4px solid #2cb9ef; position: relative; }
.tabs--primary.nav.nav-tabs > li.active > a { border: 0; color: #005f8f; }
.tabs--primary.nav.nav-tabs > li.active > a > i { color: #fff; }
.tabs--primary.nav.nav-tabs > li:last-child { margin-right: 0; }
.tabs--primary.nav.nav-tabs>li.active>a, .tabs--primary.nav.nav-tabs>li.active>a:focus, .tabs--primary.nav.nav-tabs>li.active>a:hover { background-color: transparent; border:none;}
.tabs--primary.nav.nav-tabs > li {margin-bottom: -1px;}
.search-results .search-snippet-info .search-info { display: none; }
#search-form .form-wrapper.form-group { width: 400px; }

/* tab ends */

.down-arrow {
	position: absolute;
	left: 40%;
	margin-top: -130px;
}
.down-arrow i.fa-chevron-down {
	color: #f0f8ff;
	font-size: 30px;
	cursor: pointer;	
}
.flag_r 	{
	display: inline-block;
	float: left;
}
.flag_r .flag {
	background:url(../images/round_flags.png);
	height: 48px;
	width: 48px;
	float: left;
	display: inline-block;
}
.flag_r .flag.tz { background-position:-0px -781.92px; }
.flag_r .flag.al { background-position:-96px -879.66px; }
.flag_r .flag.tn { background-position:-288px -537.57px }
.flag_r .flag.ng {	background-position:-480px -0px }
.flag_r .flag.et { background-position:-384px -1466.1px }
.flag_r .flag.ht {	background-position:-192px -1026.27px }
.flag_r .flag.jo { background-position:-288px -1270.62px }
.flag_r .flag.sr { background-position:-384px -1368.36px }
.flag_r .flag.eg { background-position:-0px -390.96px }
.flag_r .flag.mr { background-position:-192px -244.35px }
.flag_r .flag.mk { background-position:-0px -488.7px }
.flag_r .flag.jm { background-position:-192px -879.66px }
.flag_r .flag.kz { background-position:-192px -977.4px }
.flag_r .flag.cn { background-position:-0px -586.44px }
.flag_r .flag.in { background-position:-288px -1612.71px }
.flag_r .flag.vn { background-position:-0px -1270.62px }
.flag_r .flag.kh { background-position:-384px -1514.97px }
.flag_r .flag.id { background-position:-288px -1417.23px }
.flag_r .flag.la { background-position:-480px -195.48px }
.flag_r .flag.bd { background-position:-288px -244.35px }
.flag_r .flag.pk { background-position:-480px -390.96px }
.flag_r .flag.af { background-position:-288px -781.92px }
.flag_r .flag.am { background-position:-576px -537.57px }
.flag_r .flag.md { background-position:-192px -928.53px }
.flag_r .flag.hr { background-position:-288px -97.74px }
.flag_r .flag.sn { background-position:-288px -928.53px }
.flag_r .flag.ml { background-position:-96px -635.31px }
.flag_r .flag.gn { background-position:-192px -733.05px }
.flag_r .flag.sl { background-position:-288px -1026.27px }
.flag_r .flag.ci { background-position:-192px -97.74px }
.flag_r .flag.bf { background-position:-96px -0px }
.flag_r .flag.ne { background-position:-192px -293.22px }
.flag_r .flag.bj { background-position:-192px -1466.1px }
.flag_r .flag.tg { background-position:-480px -48.87px }
.flag_r .flag.gh { background-position:-288px -1656.21px }
.flag_r .flag.td { background-position:-384px -390.96px }
.flag_r .flag.sd { background-position:-480px -1270.62px }
.flag_r .flag.cg { background-position:-577px -1656px }
.flag_r .flag.ke { background-position:-288px -1563.84px }
.flag_r .flag.ug { background-position:-96px -1612.71px }
.flag_r .flag.mz { background-position:-96px -830.79px }
.flag_r .flag.ao { background-position:-0px -879.66px }
.flag_r .flag.zw { background-position:-384px -684.18px }
.flag_r .flag.za { background-position:-480px -1514.97px }
.flag_r .flag.ar { background-position:-96px -1124.01px }
.flag_r .flag.zm { background-position:-384px -1075.14px }
.flag_r .flag.br { background-position:-96px -1466.1px }
.flag_r .flag.mx { background-position:-384px -1612.71px }
.flag_r .flag.hn { background-position:-96px -1124.01px }
.flag_r .flag.ni { background-position:-384px -293.22px }
.flag_r .flag.bo { background-position:-96px -244.35px }
.flag_r .flag.co { background-position:-0px -342.09px }
.flag_r .flag.pa { background-position:-96px -733.05px }
.flag_r .flag.ec { background-position:-288px -146.61px }
.flag_r .flag.mg { background-position:-481px -245px }
.flag_r .flag.ru { background-position:-384px -1270.62px }
.flag_r .flag.kg { background-position:-480px -977.4px }
.flag_r .flag.gt { background-position:-576px -1026.27px }
.flag_r .flag.gd { background-position:-384px -1661.58px }
.flag_r .flag.th { background-position:-0px -830.79px }
.flag_r .flag.kr { background-position:-96px -586.44px }
.flag_r .flag.my { background-position:-288px -830.79px }
.flag_r .flag.ph { background-position:-480px -928.53px }
.flag_r .flag.fj { background-position:-96px -293.22px }
.flag_r .flag.tr { background-position:-576px -244.35px }
.flag_r .flag.rw { background-position:-384px -1124.01px }
.flag_r .flag.bi { background-position:-192px -1563.84px }
.flag_r .flag.ls { background-position:-192px -1612.71px }
.flag_r .flag.bw { background-position:-480px -1563.84px }
.flag_r .flag.cm { background-position:-96px -1514.97px }
.flag_r .flag.cl { background-position:-192px -48.87px }
.flag_r .flag.gy { background-position:-480px -1661.58px }
.flag_r .flag.cr { background-position:-0px -195.48px }
.flag_r .flag.do { background-position:-0px -635.31px }
.flag_r .flag.cd { background-position:-577px -96px }
.flag_r .flag.vu { background-position:-0px -1510px }
.flag_r .flag.km { background-position:-0px -292px }
.flag_r .flag.tl { background-position:-577px -1512px }
.flag_r .flag.ge { background-position:-288px -0px }
.flag_r .flag.rs { background-position:-288px -97px }

@media (min-width: 960px) { 
	body.page-user #block-system-main .form-control {
		width: 40%;
	}
	/*h1.page-header {
		margin: 10px 178px;
	}*/
}
/* Desktops and laptops ----------- */
@media only screen and (min-width : 1300px) {

}

/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
		.custom-container {
			width: 1280px;
		}	
}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
		.custom-container {
			width: 1280px;
		}	
}
@media (min-width: 1920px)	{
	.container {
		width: 1560px;
	}
	.carousel-caption .carousel-caption-inner p {
		font-size: 16px;
	}
}
